uuid: a5a4b95c-dc7c-45fd-aa6f-2f14f906f33b
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_cover_image
    - media.type.video
  module:
    - image
_core:
  default_config_hash: GL4OIc8DejgO-6gNAHczMWnh6QWiYeBP9OB3ygkQfHs
id: media.video.field_media_cover_image
field_name: field_media_cover_image
entity_type: media
bundle: video
label: 'Cover Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
